Subject: Ticket re-opened - [#232020] Free 60 days
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 05:20:48 +0000 (UTC)

Hi Olesia Dhas,  Ticket “#232020 – Free 60 days” has been reopened, please visit https://lesmillsondemand.freshdesk.com/helpdesk/tickets/232020 to view the ticket.  Ticket comment   
 
 Thanks. 
 If I decide to keep it going past the 22nd of May will the payment come off 
my credit card? Also how much does it cost? 
 Thanks 
 Jenny 

   

 

 

 From: LES MILLS On Demand 

Sent: Thursday, May 14, 2020 7:30 AM 
 
To: [email-masked]  
 
Subject: Re: Free 60 days 

 

 Hi Jenny,  
   
 We are sorry to see you go. You can cancel at any point, and still have 
access for the remainder of your free trial. Your free trial will end on May 22, 
2020. To cancel please follow the steps below. Your subscription will remain 
active until this is done.   
   
 Cancellation Steps 
   
 These 
steps are for customers that subscribed and provided payment details to Les 
Mills On Demand. If you pay for your subscription through a club or partner, 
please cancel through that same channel.  
   
 1. 
Click here to sign in 
and see details of your current subscription 
   
 2. Select CANCEL located beside the subscription 

   
 3. Follow these steps to complete and confirm the 
cancellation: 

   
 4. 
We will confirm your subscription cancellation via email.  
   
 Questions 
   
 How 
do I re-subscribe? 

   We'd love to see you again in the future - please follow these steps to re-subscribe 

   
 
 I 
forgot my password can you help? 

To 
  reset your password please visit this 
  page 
  and follow the steps.  

   
 Am 
I eligible for a refund? 
 
   We do not offer refunds once purchased. Simply cancel your 
  subscription yourself and you will receive no further charges. You will 
  continue to have system access until the end of your paid for period.  
   
 LMOD is a subscription service where you pay up front for access to the 
  platform for a certain time period.  
   
 Our monthly and three monthly subscriptions are recurring, meaning that at 
  the end of each period you will pay for the next period. Our yearly 
  subscription will roll onto the monthly subscription when complete. 

 I've 
followed the steps and there is no option to cancel, why is this? 

   This would indicate that you did not subscribe direct. 
   
 If you subscribed and pay through a club or partner, please go through 
  that same channel to cancel. 
   
 If you have been given temporary access within your gym app (you have a 
  module called Virtual Workouts) due to the COVID19 situation, you will be 
  notified and automatically cancelled when this temporary access expires. 

   

 Kind regards, 
 Olesia LMOD Support 

 On Wed, 13 May at 3:10 AM , Jenny and Scott Wood <[email-masked]> wrote: 

   Hi 
   I am a Les Mills member and I currently have the free Les Mills on demand 
  deal for 60 days. 
   Could you tell me on what date my deal ends please? Also , will it just 
  stop at the 60 days or do I need to let you know if I want to stop it? 
   Thanks 
     
   Jenny Wood 

   

    

       Virus-free. 
        www.avg.com 

 

 

 

 Please tell us what you think of your support experience. 

  

     

     
Awesome  
     
Just Okay  
     
Not Good